Tkinter extensions


License
Other
Install
pip install witkets==1.8